## libproc-guard-perl 0.07

=== debian/changelog ===
libproc-guard-perl (0.07-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libproc-guard-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:10:46 +0000

libproc-guard-perl (0.07-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:46:36 +0100

libproc-guard-perl (0.07-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:40:32 +0100

libproc-guard-perl (0.07-1) unstable; urgency=low

  * Initial release (closes: #849494).

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 22:50:01 +0100
