=== debian/control ===
Source: libproc-guard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libclass-accessor-lite-perl,
                     libfile-which-perl,
                     libtest-requires-perl,
                     libtest-tcp-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-guard-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-guard-perl.git
Homepage: https://metacpan.org/release/Proc-Guard

Package: libproc-guard-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-lite-perl
Multi-Arch: foreign
Description: process runner with RAII pattern
 Proc::Guard runs a process, and destroys it when the calling perl script
 exits.
 .
 This is useful for testing code working with e.g. server processes.
