=== debian/watch ===
version=4
https://metacpan.org/release/Proc-Guard   .*/Proc-Guard-v?@ANY_VERSION@@ARCHIVE_EXT@$
